Subject: Lesmills serious complaints
From: Deeksha Dadu <[email-masked]>
To: Arjun LSM AJ <[email-masked]>, Bharat Sharma <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Anush Saxena <[email-masked]>, tasuku yamamoto <[email-masked]>, Apoorv Joshi <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 12 Aug 2019 12:37:15 +0000

People,

I received an email from Charlotte with a huge list of complaints about you guys not checking Kibana, not adding notes about your Kibana investigation, not sending replies based on your Kibana findings, closing tickets even if the customer’s issue is not resolved, wrong categorisation, wrongly identifying the issue etc. etc. attached is the doc with the ticket numbers and her notes.

I need EVERYONE to go through all these tickets in Freshdesk, read the response given and her notes on those EVEN IF IT IS NOT YOUR TICKET.  I don’t want to see the same errors repeated by anyone for any reason whatsoever. Also, below are instructions that each of you MUST follow now onwards.

1.It is mandatory for all the agents to check Kibana and add the notes along with the screenshots in all the tickets where it is applicable. You replies must be replies based on the Kibana Logs so that the accuracy of first response can increase and we can help customer accordingly. DO NOT send random responses based on your assumptions. There is NO exception to this.

2. You will never ever close the ticket or give 48 hours deadline unless the resolution has been given. If you are in the middle of the investigation and troubleshooting with the customer, just because he is not replying, it does not mean the issue is resolved. For now, only Pritish will review the tickets, send the 48 hours deadline and close the tickets. Not sure where the misunderstanding is but even when we introduced it, the instruction was to send it only when the resolution was given and you are 100% sure that it would resolve the issue.

3. For EDID and set-up, you guys are sending general guidelines on the requirement through a link but you are not specifically asking for  EDID model and set up and waiting to get the customer’s confirmation on these and closing the tickets without that. See so many of Charlotte’s feedback in excel. You  can send the link but you must ask for EDID model and check set up specifically and wait for customer’s reply on those.

4. Everyone MUST check all the open tickets for any pending action and Charlotte’s notes. I again got a complaint from Charlotte on Friday wherein she left a note and there was no action on it for over 12 hours until she sent a complaint email and I pointed out to the team. This careless will never be accepted.

5. Carefully select categorisation. We have complaints about wrong categorisation

6. Carefully read customer’s questions and correctly identify the issue. Our correct first response rate fell to 70%(below the KPI of 80) which is very bad! We were doing above 80 until now. There is no reason for this dip people so please let’s get back to the amazing performance we displayed before this last week.

@ AJ/Pritish: you guys need to ensure that this is implemented without fail. Feel free to add any other feedback back you may have

Regards,
Deeksha